Package: org.codehaus.groovy.ant

## [Java] Class FileSystemCompilerFacade

- org.codehaus.groovy.ant.FileSystemCompilerFacade

- This is a helper class, to provide a controlled entry point for the groovyc ant task forked mode.

  Authors:
    Jochen "blackdrag" Theodorou

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static void` | `main(String[] args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public static void main(String[] args)